.card-header.cstm_hdr h6 {
    color: #fff!important;
}
.card-header.cstm_hdr {
    background: #001f51;
    padding: 12px 20px!important;
    display: flex;
    justify-content: space-between;
    align-items: center;
    min-height: 50px;
}
.field_wrapper_cstm a.add_button .fa ,
.field_wrapper_cstm a.remove_button .fa,
.field_wrapper_sub_cstm a.add_button_sub .fa,
.field_wrapper_sub_cstm a.remove_button_sub .fa,
a.crcl_btn .fa {
    border: 1px solid #001f51;
    padding: 5px;
    border-radius: 50px;
    font-size: 13px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 22px;
    height: 22px;
    color: #001f51!important;
}
.field_wrapper_cstm a.add_button,
.field_wrapper_sub_cstm a.add_button_sub,
.field_wrapper_sub_cstm a.remove_button_sub,
.field_wrapper_cstm a.remove_button,
a.crcl_btn{
    margin-top: 10px!important;
    display: block;
}
.select2-container .select2-selection--single{
    height: 40px!important;
    border: 1px solid #e1e5ef;
}
.select2-container--default .select2-selection--single .select2-selection__rendered{
    line-height: 40px!important;
}
.field_wrapper_cstm {
    padding-bottom: 30px;
    position: relative;
    margin-bottom: 50px;
    padding: 0px 25px;
}
.field_wrapper_cstm .form-group {
    margin-bottom: 25px;
}
.field_wrapper_cstm:after {
    content: "";
    height: 2px;
    width: 96%;
    background: #001f51;
    position: absolute;
    bottom: -18px;
    left: 50%;
    transform: translateX(-50%);
}
.cls_field_wrapper {
    border: 1px solid #001f51;
    margin: 0px;
    margin-bottom: 15px;
    border-radius: 4px;
}
.cls_field_wrapper a {
    float: right;
}
.field_wrapper_sub_cstm{
    padding: 0px 25px;
}
.cstm_hdr a.btn.btn-outline-warning {
    border-color: #fff;
    color: #fff;
    padding: 2px 8px;
}
.cstm_hdr .text-white-50 {
    color: #fff!important;
}
.cstm_hdr a.btn.btn-outline-warning:hover, 
.cstm_hdr a.btn.btn-outline-warning:focus {
    background: #fff!important;
    color: #001f51!important;
    box-shadow: none!important;
    outline: none!important;
    border: none!important;
}
.cstm_hdr a.btn.btn-outline-warning:hover .fas,
.cstm_hdr a.btn.btn-outline-warning:focus .fas{
    color: #001f51!important;
}
button.btn.btn-primary {
    background: #001f51;
}
button.btn.btn-primary:hover,
button.btn.btn-primary:focus {
    background: #08285d!important;
}
.cls_field_wrapper .col-md-12.form-group {
    clear: both;
}
.dataTables_paginate .page-item.active .page-link,
.dataTables_paginate .page-item.active .page-link:hover{
    background-color: #001f51!important;
}
.hor-menu .horizontalMenu > .horizontalMenu-list > li > a.active,
.hor-menu .horizontalMenu > .horizontalMenu-list > li > a:hover {
    color: #001f51!important;
}
.dataTables_wrapper .dataTables_paginate .paginate_button:hover {
    background-color: #737f9e!important;
}

.has-error .form-control {
border-color: #ee335e;
box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
/ -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075); /
}

.has-error .form-control {
border-color: #ee335e;
padding-right: calc(1.5em + 0.75rem);
background-repeat: no-repeat;
background-position: center right calc(0.375em + 0.1875rem);
background-size: calc(0.75em + 0.375rem) calc(0.75em + 0.375rem)
}

.has-error .checkbox, 
.has-error .checkbox-inline, 
.has-error .control-label, 
.has-error .help-block, 
.has-error .radio, 
.has-error .radio-inline, 
.has-error.checkbox label, 
.has-error.checkbox-inline label, 
.has-error.radio label, 
.has-error.radio-inline label {
color: #ee335e;
font-size: 12px;
padding: 0;
margin-bottom: 0;
}
body .paginate_button.page-item.disabled:hover {
    cursor: not-allowed!important;
    color: #666 !important;
    border: 1px solid transparent;
    background: transparent!important;
    box-shadow: none;
}
.pagination .page-link:hover {
    background-color: #001f51 !important;
    border: 1px solid #ffffff !important;
}
li.paginate_button.page-item:hover {
    background: #737f9e!important;
}


@media only screen and (max-width: 768px){
    .cls_field_wrapper .col-md-2 label {
        padding-top: 0px!important;
    }
    .cstm_hdr a.btn.btn-outline-warning{
        font-size: 10px!important;
    }
    .card-header.cstm_hdr h6{
        font-size: 12px!important;   
    }
}